/* --------------------------------------------------------------
Theme Name:     Aurora Bioscience
Description:    Aurora Bioscience theme for the Twenty Eleven theme 
Author:         Orion Creative
Template:       twentyeleven
Version:        100.0.0
-------------------------------------------------------------- */

/* Reset
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

img {outline:none; border: none;}

/* Structure
-------------------------------------------------------------- */
body {
	background: #f6f6f6;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #6a6a6a;	
	font-size: 14px;
}

.clear {
	clear: both;
}

img {
	max-width: 100%;
	height: auto;
}

strong {
	font-weight: bold;
}

#mobile-nav {
	display: none;
}

#page {
	max-width: 940px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 40px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
}

#branding {
	margin-bottom: 10px;
	clear: both;
}

#logo {
	float: left;
    max-width: 277px;
    min-width: 170px;
    width: 40%;
}

#access {
	max-width: 600px;
	float: right;
	margin-top: 20px;
}

.menu-main-nav-container {
	float: right;
	margin-right: 1em;
}

.menu-main-nav-container ul li {
	float: left;
}

.menu-main-nav-container ul li.menu-item-74 {
	display: none;
}

.menu-main-nav-container ul li.menu-item-74 a {
	border-right: none;
}

.menu-main-nav-container ul li a {
	color: #393939;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 1em;
	padding-right: 1em;
	border-right: 1px solid #393939;
	font-size: 14px;
	height: 14px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}

.menu-main-nav-container ul li#menu-item-23 a {
	border-right: none;
}

.menu-main-nav-container ul li a:hover {
	color: #2a9d3d;
}

#global_mark {
    float: right;
	width: 46px;
	height: 42px;
	background-image: url(images/global_mark_logo.jpg);
	background-repeat: no-repeat;
	margin-top: -11px;
}

#searchform {
	float: right;
	margin-top: -3px;
	margin-right: 1em;
}

#searchform .field {
	height: 14px;
	color: #393939;
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	line-height: 20px;
	width: 120px;
	height: 20px;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	border-right: none;
}

#searchform #searchsubmit {
	background: url('images/search-icon.gif') no-repeat center center;
	height: 24px;
	width: 32px;
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	float: left;
	cursor: pointer;
	border-left: none;
}

#secondary_nav {
	padding-top: 32px;
}

#menu-secondary-nav {
	list-style: none;
	width: 100%;
	background: url('images/nav-bg.png') repeat-x;
	height: 49px;
}

#menu-secondary-nav li {
	float: left;
	border-right: 1px solid #4d4d4d;
	text-align: center;
}

#menu-secondary-nav li.menu-item-33 {
	width: 16%;
}

#menu-secondary-nav li.menu-item-32 {
	width: 17%;
}

#menu-secondary-nav li.menu-item-31 {
	width: 10%;
}

#menu-secondary-nav li.menu-item-30 {
	width: 10%;
}

#menu-secondary-nav li.menu-item-29 {
	width: 17.3%;
}

#menu-secondary-nav li.menu-item-28 {
	width: 15%;
}

#menu-secondary-nav li.menu-item-737 {
	width: 14%;
}

#menu-secondary-nav li a {
	
	display: block;
	height: 49px;
	color: #d8d8d8;
	line-height: 39px;
	text-decoration: none;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-right: 1px solid #2d2d2d;
	width: 100%;
}

#menu-secondary-nav li a:hover {
	background: url('images/nav-bg-hover.png') repeat-x;
}

#menu-secondary-nav li.menu-item-28 {
	border-right: none;
}

#menu-secondary-nav li.menu-item-28 a {
	border-right: none;	
	/*padding-right: 17.405%;*/
}

#banner {
	background: url('images/banner-shadow.png') no-repeat center bottom;
	padding-bottom: 43px;
}

#primary {
	margin-bottom: 20px;
}

#secondary {
	margin-bottom: 20px;
}

#secondary #secondary-left {
	width: 21%;
	margin-right: 4.25%;
	float: left;
}

#secondary #secondary-right {
	float: left;
	width: 74%
}

#secondary #secondary-right .product-range-img {
	border: 6px solid #e9e9e9;
	float: left;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	width: 29%;
	min-width: 110px;
}

#secondary #secondary-right .product-range-img:hover {
	border: 6px solid #2A9D3D;
}

#secondary #secondary-right .product-range-img-end {
	border: 6px solid #e9e9e9;
	float: left;
	width: 29%;
	min-width: 110px;
	margin-bottom: 2.5%;
}

#secondary #secondary-right .product-range-img-end:hover {
	border: 6px solid #2A9D3D;
}

#secondary #secondary-right .product-range-img a {
	border: 4px solid #ffffff;
	display: block;
}

#secondary #secondary-right .product-range-img-end a {
	border: 4px solid #ffffff;
	display: block;	
}

#secondary h2 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #393939;
	margin-bottom: 26px;
	text-transform: uppercase;
	background: #fff;
	display: inline;
	padding-right: 1em;
	
}

#secondary p {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6a6a6a;
	margin-bottom: 18px;
	line-height: 22px;
}

#content {
	width: 72.34%;
	float: left;
	margin-right: 4.25%;
}

#content article.post {
	clear: both;
}

#content .btn-shadow {
	background: url('images/btn-shadow.png') no-repeat left bottom; 
	display: inline-block;
	padding-bottom: 17px;
	margin-right: 5%;
	float: left;
	margin-top: 10px;
}

#content a.homepage-btn1 {
	display: block;
	height: 38px;
	color: #ffffff;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 38px;
	text-decoration: none;
	padding-left: 1em;
	padding-right: 1em;
	text-transform: uppercase;
	background-color: #2a9c3d; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2a9c3d), to(#1a6226));
	background-image: -webkit-linear-gradient(top, #2a9c3d, #1a6226); 
	background-image:    -moz-linear-gradient(top, #2a9c3d, #1a6226);
	background-image:     -ms-linear-gradient(top, #2a9c3d, #1a6226);
	background-image:      -o-linear-gradient(top, #2a9c3d, #1a6226);
	border: 1px solid #3e8a4b;	
}

#content a.homepage-btn1:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#40a651), to(#31723c));
	background-image: -webkit-linear-gradient(top, #40a651, #31723c); 
	background-image:    -moz-linear-gradient(top, #40a651, #31723c);
	background-image:     -ms-linear-gradient(top, #40a651, #31723c);
	background-image:      -o-linear-gradient(top, #40a651, #31723c);
}

#content a.homepage-btn2 {
	display: block;
	height: 38px;
	color: #ffffff;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 38px;
	text-decoration: none;
	padding-left: 1em;
	padding-right: 1em;
	text-transform: uppercase;
	background-color: #383838; 
	background-image: url('images/btn-shadow.png') no-repeat left bottom; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#383838), to(#232323));
	background-image: -webkit-linear-gradient(top, #383838, #232323); 
	background-image:    -moz-linear-gradient(top, #383838, #232323);
	background-image:     -ms-linear-gradient(top, #383838, #232323);
	background-image:      -o-linear-gradient(top, #383838, #232323);
	border: 1px solid #434343;	
}

#content a.homepage-btn2:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4c4c4c), to(#393939));
	background-image: -webkit-linear-gradient(top, #4c4c4c, #393939); 
	background-image:    -moz-linear-gradient(top, #4c4c4c, #393939);
	background-image:     -ms-linear-gradient(top, #4c4c4c, #393939);
	background-image:      -o-linear-gradient(top, #4c4c4c, #393939);
}

#content a.homepage-btn3 {
	display: block;
	height: 38px;
	color: #ffffff;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 38px;
	text-decoration: none;
	padding-left: 1em;
	padding-right: 1em;
	text-transform: uppercase;
	background-color: #383838; 
	background-image: url('images/btn-shadow.png') no-repeat left bottom; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#383838), to(#232323));
	background-image: -webkit-linear-gradient(top, #383838, #232323); 
	background-image:    -moz-linear-gradient(top, #383838, #232323);
	background-image:     -ms-linear-gradient(top, #383838, #232323);
	background-image:      -o-linear-gradient(top, #383838, #232323);
	border: 1px solid #434343;	
}

#content a.homepage-btn3:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4c4c4c), to(#393939));
	background-image: -webkit-linear-gradient(top, #4c4c4c, #393939); 
	background-image:    -moz-linear-gradient(top, #4c4c4c, #393939);
	background-image:     -ms-linear-gradient(top, #4c4c4c, #393939);
	background-image:      -o-linear-gradient(top, #4c4c4c, #393939);
}

.wpcf7-form label {
	display: inline-block;
    width: 140px;
}

#page-aside aside.widget_archive ul li a {
	border-bottom: 1px solid #DDDDDD;
    display: block;
    line-height: 20px;
    padding-bottom: 10px;
    padding-left: 5%;
    padding-top: 10px;
    width: 95%;
}

#page-aside aside.widget_archive ul li a:hover {
	background: #eee;
	text-decoration: none;
}

#page-aside {
	width: 23.40%;
	float: left;	
}

#page-aside aside {
	border-top: 5px solid #2A9D3D;
    margin-top: 14px;	
}

#page-aside aside#sub-menu {
	margin-bottom: 40px;	
}

#page-aside aside#sub-menu h3 {
	font-size: 18px;	
}

#page-aside aside#sub-menu ul li a {
	border-bottom: 1px solid #DDDDDD;
    display: block;
    line-height: 20px;
    width: 95%;	
	padding-left: 5%;
	padding-top: 10px;
	padding-bottom: 10px;
}

#page-aside aside#sub-menu ul li a:hover {
	background: #eee;
	text-decoration: none;
}

#page-aside aside#sub-menu ul li.current_page_item a {
	background: #eee;
}

#page-aside aside h3 {
	position: relative;
    top: -19px;
}

#page-aside p {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6a6a6a;
	margin-bottom: 18px;
	line-height: 22px;
}

#page-aside a {
	color: #2a9d3d;
	text-decoration: none;
}

#page-aside a:hover {
	text-decoration: underline;
}

#page-aside a.press_heading {
	color: #6a6a6a;
}

#page-aside a.press_heading:hover {
	color: #2a9d3d;
	text-decoration: none;
}

#content h1 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #393939;
	margin-bottom: 26px;
	text-transform: uppercase;
	background: #fff;
	display: inline;
	padding-right: 1em;
	
}

#content h1 a {
	color: #393939;
}

#content h1 a:hover {
	color: #2A9D3D;
}

#content h2 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #6a6a6a;
	margin-bottom: 26px;
	line-height: 30px;
}

#content h2 a {
	color: #6a6a6a;
	text-decoration: none;
}

#content h2 a:hover {
	color: #2A9D3D;
}

#content h3 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #393939;
	margin-bottom: 26px;
	line-height: 26px;
}

#content h3 a {
	color: #393939;
	text-decoration: none;
}

#content h3 a:hover {
	color: #2A9D3D;
}

#content h4 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6a6a6a;
	margin-bottom: 26px;
	line-height: 26px;
}

#content h4 a {
	color: #6a6a6a;
	text-decoration: none;
}

#content h4 a:hover {
	color: #2A9D3D;
}

#content h5 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #393939;
	margin-bottom: 26px;
	line-height: 26px;
}

#content h5 a {
	color: #393939;
	text-decoration: none;
}

#content h5 a:hover {
	color: #2A9D3D;
}

#content h6 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6a6a6a;
	margin-bottom: 26px;
	line-height: 26px;
}

#content h6 a {
	color: #6a6a6a;
	text-decoration: none;
}

#content h6 a:hover {
	color: #2A9D3D;
}

#content p {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6a6a6a;
	margin-bottom: 18px;
	line-height: 24px;
}

#content ul, #content ol {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6a6a6a;
	margin-bottom: 18px;
	line-height: 24px;
	margin-left: 25px;
}

#content ul {
	list-style: disc;
}

#content ol {
	list-style: decimal;
}

#content a {
	color: #2A9D3D;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

#content blockquote {
	display: block;
	width: 100%;
	text-align: center;
	padding: 1em;
	font-style: italic;
}

header.entry-header {
	border-bottom: 5px solid #2a9d3d;
	margin-bottom: 26px;
	height: 14px;
}

#page-aside h3 {
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #393939;
	margin-bottom: 26px;
	text-transform: uppercase;
	background: #fff;
	display: inline;
	padding-right: 1em;
	
}

#suppliers {
	margin-bottom: 20px;
}

footer#colophon {
	background: #E9E9E9;
    margin-left: -30px;
    padding: 30px;
    width: 100%;	
}

footer#colophon #supplementary #first {
	width: 31%;
	margin-right: 3.5%;
	float: left;
}

footer#colophon #supplementary #second {
	width: 31%;
	margin-right: 3.5%;
	float: left;
}

footer#colophon #supplementary #second a {
	color: #2A9D3D;
    float: left;
    margin-left: 15px;
    text-decoration: none;
}

footer#colophon #supplementary #second a:hover {
	text-decoration: underline;
}

footer#colophon #supplementary #second #subForm label {
	display: block;
    float: left;
    font-size: 0.9em;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-right: 10px;
    margin-top: 2px;
    width: 48px;
	clear: both;
}
footer#colophon #supplementary #second #subForm input[type=text] {
	border: 1px solid #CCCCCC;
	float: left;
	height: 20px;
	margin-bottom: 10px;
}
footer#colophon #supplementary #second #subForm input[type=submit] {
	clear: both;
    float: left;
	background: #40a651;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#40a651), to(#31723c));
	background-image: -webkit-linear-gradient(top, #40a651, #31723c); 
	background-image:    -moz-linear-gradient(top, #40a651, #31723c);
	background-image:     -ms-linear-gradient(top, #40a651, #31723c);
	background-image:      -o-linear-gradient(top, #40a651, #31723c);
	border: 1px solid #2A9D3D;
    color: #FFFFFF;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 0.8125em;
    height: 23px;
    text-shadow: 0 1px 0 #555555;
    width: 100px;
	cursor: pointer;	
}

footer#colophon #supplementary #second #subForm input[type=submit]:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#40a651), to(#31723c));
	background-image: -webkit-linear-gradient(top, #40a651, #31723c); 
	background-image:    -moz-linear-gradient(top, #40a651, #31723c);
	background-image:     -ms-linear-gradient(top, #40a651, #31723c);
	background-image:      -o-linear-gradient(top, #40a651, #31723c);
}

footer#colophon #supplementary #third {
	width: 31%;
	float:left;
}

footer#colophon #supplementary #third a {
	text-decoration: none;
	color: #2a9d3d;
}

footer#colophon #supplementary #third a:hover {
	text-decoration: underline;
}

footer#colophon #supplementary h3 {
    color: #393939;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 20px;
    text-transform: uppercase;	
	font-weight: bold;
}

footer#colophon #supplementary p {
    color: #6a6a6a;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 18px;
	line-height: 22px;	
}

#south {
	max-width: 940px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;	
}

#south #copyright {
	float: left;
	max-width: 303px;
	color: #444546;
	font-size: 12px;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}

#south #copyright p {
	margin-bottom: 10px;
}

#south #copyright a {
	color: #2A9D3D;
	text-decoration: none;
}

#south #footer_menu {
	float: right;
	max-width: 600px;
}

#south #footer_menu ul {
	float: right;
}

#south #footer_menu ul li {
	float: left;
}

#south #footer_menu a {
	color: #444546;
	font-size: 12px;
	padding-left: 1em;
	padding-right: 1em;
	text-decoration: none;
	border-right: 1px solid #393939;
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
}

#south #footer_menu li#menu-item-42 a {
	border-right: none;
}

#south #footer_menu a:hover {
	color: #2a9d3d;
}

/* Post Footer
----------------------------------------------- */
.entry-meta {
	
	clear: both;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 18px;
}
.entry-meta a {
	color: #2a9d3d;
	font-weight: bold;
	text-decoration: none;
}
.single-author .entry-meta .by-author {
	display: none;
}

/* Comments
----------------------------------------------- */
#comments a {
color: #2A9D3D;
    font-weight: bold;
    text-decoration: none;	
}

#comments-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.6em;
	text-transform: uppercase;
}
.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none;
	width: 68.9%;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
	background: #f6f6f6;
	border: 1px solid #ddd;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 1.625em;
	padding: 1.625em;
	position: relative;
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	border-left: 1px solid #ddd;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin: 1.625em 0 0;
	padding: 1.625em;
	position: relative;
}
.commentlist .children li.comment .fn {
	display: block;
}
.comment-meta .fn {
	font-style: normal;
}
.comment-meta {
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
}
.commentlist .children li.comment .comment-meta {
	line-height: 1.625em;
	margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
	margin: 1.625em 0 0;
}
.comment-meta a {
	font-weight: bold;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .avatar {
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
	left: -102px;
	padding: 0;
	position: absolute;
	top: 0;
}
.commentlist > li:before {
	content: url(images/comment-arrow.png);
	left: -21px;
	position: absolute;
}
.commentlist > li.pingback:before {
	content: '';
}
.commentlist .children .avatar {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	left: 2.2em;
	padding: 0;
	top: 2.2em;
}
a.comment-reply-link {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	font-size: 12px;
	padding: 0 8px;
	text-decoration: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
	background: #888;
	color: #fff;
}
a.comment-reply-link > span {
	display: inline-block;
	position: relative;
	top: -1px;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
	content: url(images/comment-arrow-bypostauthor.png);
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback {
	margin-left: 102px;
	width: auto;
}
/* And a full-width comment form */
.page-template-sidebar-page-php #respond {
	width: auto;
}

/* Comment Form */
#respond {
	background: #ddd;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1.625em;
	position: relative;
	width: 68.9%;
}
#respond input[type="text"],
#respond textarea {
	background: #fff;
	border: 4px solid #eee;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	position: relative;
	padding: 10px;
	text-indent: 80px;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #eee;
	-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	color: #555;
	display: inline-block;
	font-size: 13px;
	left: 4px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 40px;
	z-index: 1;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #bd3500;
	font-size: 22px;
	font-weight: bold;
	left: 75%;
	position: absolute;
	top: 45px;
	z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
	font-size: 13px;
}
#respond p {
	margin: 10px 0;
}
#respond .form-submit {
	float: right;
	margin: -20px 0 10px;
}
#respond input#submit {
	background: #222;
	border: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #eee;
	cursor: pointer;
	font-size: 15px;
	margin: 20px 0;
	padding: 5px 42px 5px 22px;
	position: relative;
	left: 30px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	background: #1982d1;
	color: #bfddf3;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0 0;
	width: auto;
}
#reply-title {
	color: #373737;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}
#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	line-height: 2.2em;
}
#respond input[type=text] {
	display: block;
	height: 24px;
	width: 75%;
}
#respond p {
	font-size: 12px;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	display: none;
}

/* Comments link */
#content header .comments-link {
	float: right;
	margin-top: -61px;
}

#content header .press-entry-meta {
	margin-top: -24px;
}

#content header .comments-link a {
	background: #eee url(images/comment-bubble.png) no-repeat;
	color: #666;
	font-size: 13px;
	font-weight: normal;
	line-height: 35px;
	overflow: hidden;
	padding: 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 43px;
	height: 36px;
	display: block;
}
#content header .comments-link a:hover,
#content header .comments-link a:focus,
#content header .comments-link a:active {
	background-color: #2A9D3D;
	color: #fff;
}
#content header .comments-link .leave-reply {
	visibility: hidden;
}

.wpcf7-submit {
	background: #40a651;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#40a651), to(#31723c));
	background-image: -webkit-linear-gradient(top, #40a651, #31723c); 
	background-image:    -moz-linear-gradient(top, #40a651, #31723c);
	background-image:     -ms-linear-gradient(top, #40a651, #31723c);
	background-image:      -o-linear-gradient(top, #40a651, #31723c);
	border: 1px solid #2A9D3D;
    color: #FFFFFF;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 30px;
    text-shadow: 0 1px 0 #555555;
    width: 100px;
	cursor: pointer;
}
.entry-content img.size-full {
	max-width: 99%;
}

#slider-1 {
	background-size: contain;
}

span.wpcf7-not-valid-tip {
	left: 103%;
    top: -25%;	
}

img.alignright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

img.alignleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.edm-form {
	border-top: 5px solid #2A9D3D;
	background: #2e2e2e;
	padding: 5%;
}

.edm-form label {
	color: #ffffff;
	font-weight: 100;
	font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
	line-height: 18px;
	font-size:0.9em;
}

.edm-form label.error {
	color: #ff0000;
	font-weight: 100;
	font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
	line-height: 16px;
	margin-bottom: 10px;
	font-size: 13px;
}

.edm-form input[type="text"] {
	border: none;
	background: #ffffff;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	padding: 5px;
	width: 94%;
}

.edm-form input[type="submit"] {
	background: #40a651;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#40a651), to(#31723c));
	background-image: -webkit-linear-gradient(top, #40a651, #31723c); 
	background-image:    -moz-linear-gradient(top, #40a651, #31723c);
	background-image:     -ms-linear-gradient(top, #40a651, #31723c);
	background-image:      -o-linear-gradient(top, #40a651, #31723c);
	border: 1px solid #2A9D3D;
    color: #FFFFFF;
    font-family: 'Droid Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 30px;
    text-shadow: 0 1px 0 #555555;
    width: 100%;
	cursor: pointer;
}

.edm-form .terms {
	float: left;
    margin-right: 7px;
}

.edm-form .terms-label {
	display: block;
    float: left;
    width: 87%;
}

/* Media Queries
--------------------------------*/
@media screen and (max-width: 930px)  {
	#menu-secondary-nav li a {
		font-size: 12px;
	}		
	
	#menu-secondary-nav li.menu-item-28 {
		    width: 14.8%;
	}	
}
@media screen and (max-width: 920px)  {
	#south #footer_menu {
		clear: both;
		margin-top: 25px;
		max-width: 600px;
		float: none;
	}
	
	#south #footer_menu ul {
		float: none;
	}	
	
	#suppliers {
		display: none;
	}
}
@media screen and (max-width: 800px)  {
	#menu-secondary-nav {
		display: none;
	}		
}

@media screen and (max-width: 768px)  {
	#menu-secondary-nav li a {
		font-size: 12px;
	}	
}

@media screen and (max-width: 700px)  {
	#content {
		float: none;
		margin-right: 0;
		width: 100%;
	}
	
	#page-aside {
		float: none;
		width: 65%;
	}
	
	footer#colophon #supplementary #first {
		float: none;
		margin-right: 0;
		width: 100%;
		margin-bottom: 10px;
	}	
	
	footer#colophon #supplementary #second {
		float: none;
		margin-right: 0;
		width: 100%;
		margin-bottom: 10px;
	}	
	
	footer#colophon #supplementary #third {
		float: none;
		margin-right: 0;
		width: 100%;
		margin-bottom: 10px;		
	}
	
	#south #footer_menu {
		display: none;
	}
	
	#searchform {
		display: none;
	}
	
	#secondary #secondary-right .product-range-img-end {
		margin-right: 2.5%;
		margin-bottom: 2.5%;
	}
	
	#secondary #secondary-left {
		float: left;
		margin-right: 4.25%;
		width: 40%;
	}	
	
	#secondary #secondary-right {
		float: left;
		width: 55%;
	}	
}
@media screen and (max-width: 690px)  {
	#menu-secondary-nav li a {
		font-size: 11px;
	}		
	
	#menu-secondary-nav li.menu-item-28 {
		width: 17.5%;
	}
}
@media screen and (max-width: 480px)  {
	#banner {
		display: none;
	}
	
	#page-aside {
		width: 100%;
	}	
	
	#secondary #secondary-left {
		float: none;
		margin-right: 0;
		width: 100%;
	}	
	
	#secondary #secondary-right {
		float: none;
		width: 100%;
	}	
	
	#menu-secondary-nav {
		display: none;
	}
	
	.menu-main-nav-container ul li {
		display: none;
	}
	
	.menu-main-nav-container ul li.menu-item-74 {
		display: block;
	}
	
	#mobile-nav {
		display: block;
		margin-bottom: 10px;
	}	
	
	#mobile-nav ul li a {
		color: #393939;
		text-decoration: none;
		text-transform: uppercase;
		padding: 1em;
		border-bottom: 1px solid #393939;
		display: block;
	}	
	
	#mobile-nav ul li a:hover {
		color: #2a9d3d;
	}
	
	#south #copyright {
		float: none;
		clear: both;
	}
}